Responsywny szablon panelu admina Dashield - Bootstrap 4 #108075

[ Ekskluzywny produkt ]

panelu admina
(2)

Obroty: 18

ID: 108075

Zaktualizowano: 14 lip 2020

2 Recenzja do tego produktu

I really like the design and the functionnalities of the build, no flaws there, every demo pages work as planed. Left a 4 stars because I would have appreciated a little bit more information on the gulp part of things. As I cant get gulp to work on my computer, I had to rebuild bits of code to replace the bundle scripts individually in the code (not as bad since I include files as header and footer for most my pages) as they would be in other pages. All in all, great code, very clear and easy to work with. The documentation isnt bad allthougth could have been a little more info in there IMO!
Hello SniperSix, Very glad you have liked the template, and we are sorry that you are having difficulties with gulp. We didnt add documentation about gulp as there is great information about it out on the official gulp page, but thank you so much for the heads up! We will be adding more information in the documentation soon. We however provide documentation for the custom gulp tasks that we created: https://prnt.sc/uyhyhv Anyways, thank you so much for the constructive criticism and the rating! Truly appreciated.
A fresh, unique design with lots of visual elements needed to create a fully functional app. Most importantly, the code is well-structured and organized.
Very glad you liked the template! And we are happy to have met your expectations :)
Pokaż więcej

0 Komentarz do tego produktu

Możesz napisać komentarz do tego poduct
AndromedaThemes

Ocena: 87/100 Od: 2020 Produktów: 31 Sprzedaży: 45

0

Ocena użytkowników

Średnia ocena użytkowników wszystkich produktów autorów.

Images included:

No

Wymagania do oprogramowania i hostingu:

Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor
Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor Sublime Text2 lub nowszy, Notepad++, Dreamweaver CS5.5+(tylko w trybie Code) czy inny php-edytor
Sublime Text2 lub nowszy, Notepad++ Sublime Text2 lub nowszy, Notepad++